# Setup file
set profile(BIBSYS,authentication) {}
set profile(BIBSYS,comstack) tcpip
set profile(BIBSYS,databases) {BIBSYS PERI}
set profile(BIBSYS,description) BIBSYS
set profile(BIBSYS,host) z3950.bibsys.no
set profile(BIBSYS,largeSetLowerBound) 2
set profile(BIBSYS,maxResultSets) {}
set profile(BIBSYS,maxResultSize) {}
set profile(BIBSYS,maxTerms) {}
set profile(BIBSYS,maximumRecordSize) 50000
set profile(BIBSYS,mediumSetPresentNumber) 0
set profile(BIBSYS,multipleDatabases) 0
set profile(BIBSYS,namedResultSets) 1
set profile(BIBSYS,port) 2100
set profile(BIBSYS,preferredMessageSize) 30000
set profile(BIBSYS,presentChunk) 4
set profile(BIBSYS,protocol) Z39
set profile(BIBSYS,queryCCL) 0
set profile(BIBSYS,queryRPN) 1
set profile(BIBSYS,recentNews) {}
set profile(BIBSYS,smallSetUpperBound) 0
set profile(BIBSYS,targetInfoName) {}
set profile(BIBSYS,timeDefine) 878567355
set profile(BIBSYS,timeLastExplain) {}
set profile(BIBSYS,timeLastInit) 918732216
set profile(BIBSYS,welcomeMessage) {}
set profile(BIBSYS,windowNumber) 3
set {profile(Bell Laboratories Library Network,authentication)} {}
set {profile(Bell Laboratories Library Network,comstack)} tcpip
set {profile(Bell Laboratories Library Network,databases)} {ir-explain-1 books gils netlib ls-lr z39dbs acc1 acc2 acc3 factbook books}
set {profile(Bell Laboratories Library Network,description)} {Bell Laboratories Library Network}
set {profile(Bell Laboratories Library Network,host)} z3950.bell-labs.com
set {profile(Bell Laboratories Library Network,largeSetLowerBound)} 2
set {profile(Bell Laboratories Library Network,maxResultSets)} 100
set {profile(Bell Laboratories Library Network,maxResultSize)} 600000
set {profile(Bell Laboratories Library Network,maxTerms)} {}
set {profile(Bell Laboratories Library Network,maximumRecordSize)} 50000
set {profile(Bell Laboratories Library Network,mediumSetPresentNumber)} 0
set {profile(Bell Laboratories Library Network,multipleDatabases)} 0
set {profile(Bell Laboratories Library Network,namedResultSets)} 1
set {profile(Bell Laboratories Library Network,port)} 210
set {profile(Bell Laboratories Library Network,preferredMessageSize)} 30000
set {profile(Bell Laboratories Library Network,presentChunk)} 4
set {profile(Bell Laboratories Library Network,protocol)} Z39
set {profile(Bell Laboratories Library Network,queryCCL)} 0
set {profile(Bell Laboratories Library Network,queryRPN)} 1
set {profile(Bell Laboratories Library Network,recentNews)} {}
set {profile(Bell Laboratories Library Network,smallSetUpperBound)} 0
set {profile(Bell Laboratories Library Network,targetInfoName)} {Lucent Technologies Research Server}
set {profile(Bell Laboratories Library Network,timeDefine)} 878567355
set {profile(Bell Laboratories Library Network,timeLastExplain)} 891519770
set {profile(Bell Laboratories Library Network,timeLastInit)} 943890883
set {profile(Bell Laboratories Library Network,welcomeMessage)} {Salutations - this is Lucent Technologies experimental Z39.50 server. No guarentees, but free and unlimited access!}
set {profile(Bell Laboratories Library Network,windowNumber)} 17
set {profile(Bibliothque Nationale du Qubec,authentication)} {}
set {profile(Bibliothque Nationale du Qubec,comstack)} tcpip
set {profile(Bibliothque Nationale du Qubec,databases)} IRIS
set {profile(Bibliothque Nationale du Qubec,description)} {Bibliothque Nationale du Qubec}
set {profile(Bibliothque Nationale du Qubec,host)} www.biblinat.gouv.qc.ca
set {profile(Bibliothque Nationale du Qubec,largeSetLowerBound)} 2
set {profile(Bibliothque Nationale du Qubec,maxResultSets)} {}
set {profile(Bibliothque Nationale du Qubec,maxResultSize)} {}
set {profile(Bibliothque Nationale du Qubec,maxTerms)} {}
set {profile(Bibliothque Nationale du Qubec,maximumRecordSize)} 50000
set {profile(Bibliothque Nationale du Qubec,mediumSetPresentNumber)} 0
set {profile(Bibliothque Nationale du Qubec,multipleDatabases)} 0
set {profile(Bibliothque Nationale du Qubec,namedResultSets)} 1
set {profile(Bibliothque Nationale du Qubec,port)} 210
set {profile(Bibliothque Nationale du Qubec,preferredMessageSize)} 30000
set {profile(Bibliothque Nationale du Qubec,presentChunk)} 4
set {profile(Bibliothque Nationale du Qubec,protocol)} Z39
set {profile(Bibliothque Nationale du Qubec,queryCCL)} 0
set {profile(Bibliothque Nationale du Qubec,queryRPN)} 1
set {profile(Bibliothque Nationale du Qubec,recentNews)} {}
set {profile(Bibliothque Nationale du Qubec,smallSetUpperBound)} 0
set {profile(Bibliothque Nationale du Qubec,targetInfoName)} {}
set {profile(Bibliothque Nationale du Qubec,timeDefine)} 878567355
set {profile(Bibliothque Nationale du Qubec,timeLastExplain)} {}
set {profile(Bibliothque Nationale du Qubec,timeLastInit)} 887288466
set {profile(Bibliothque Nationale du Qubec,welcomeMessage)} {}
set {profile(Bibliothque Nationale du Qubec,windowNumber)} 8
set {profile(British Library,authentication)} {}
set {profile(British Library,comstack)} tcpip
set {profile(British Library,databases)} {EXPLAIN MAR SRI}
set {profile(British Library,description)} {}
set {profile(British Library,descripton)} {The British Library Z3950 target provides access to two major BL files: the Science Reference Information Service (SRIS) and the Document Supply Centre (DSC) Monographs.}
set {profile(British Library,host)} z3950.bl.uk
set {profile(British Library,idAuthentication)} {}
set {profile(British Library,largeSetLowerBound)} 2
set {profile(British Library,maxResultSets)} -1
set {profile(British Library,maxResultSize)} 10000
set {profile(British Library,maxTerms)} 20
set {profile(British Library,maximumRecordSize)} 50000
set {profile(British Library,mediumSetPresentNumber)} 0
set {profile(British Library,multipleDatabases)} 0
set {profile(British Library,namedResultSets)} 1
set {profile(British Library,port)} 2020
set {profile(British Library,preferredMessageSize)} 30000
set {profile(British Library,presentChunk)} 4
set {profile(British Library,protocol)} Z39
set {profile(British Library,queryCCL)} 0
set {profile(British Library,queryRPN)} 1
set {profile(British Library,recentNews)} {strings {language {text {This is the British Library's experimental Z3950 server developed as part of the Library's involvement  in the project OPAC Network in Europe (ONE)}} } }
set {profile(British Library,smallSetUpperBound)} 0
set {profile(British Library,targetInfoName)} LIB
set {profile(British Library,timeDefine)} {}
set {profile(British Library,timeLastExplain)} 895070887
set {profile(British Library,timeLastInit)} 895070887
set {profile(British Library,welcomeMessage)} {Welcome to the British Library's Z3950 target.}
set {profile(British Library,windowNumber)} 2
set profile(DanBib,authentication) {}
set profile(DanBib,comstack) tcpip
set profile(DanBib,databases) {}
set profile(DanBib,description) {Danish Union Catalogue}
set profile(DanBib,descripton) {This server allows access to various scandinavian OPAC's}
set profile(DanBib,host) z3950.dbc.dk
set profile(DanBib,idAuthentication) {}
set profile(DanBib,largeSetLowerBound) 2
set profile(DanBib,maxResultSets) {}
set profile(DanBib,maxResultSize) {}
set profile(DanBib,maxTerms) {}
set profile(DanBib,maximumRecordSize) 50000
set profile(DanBib,mediumSetPresentNumber) 0
set profile(DanBib,multipleDatabases) {}
set profile(DanBib,namedResultSets) {}
set profile(DanBib,port) 210
set profile(DanBib,preferredMessageSize) 30000
set profile(DanBib,presentChunk) 4
set profile(DanBib,protocol) Z39
set profile(DanBib,queryCCL) 0
set profile(DanBib,queryRPN) 1
set profile(DanBib,recentNews) {}
set profile(DanBib,smallSetUpperBound) 0
set profile(DanBib,targetInfoName) {}
set profile(DanBib,timeDefine) 878567355
set profile(DanBib,timeLastExplain) 893854494
set profile(DanBib,timeLastInit) 893854061
set profile(DanBib,welcomeMessage) {}
set profile(DanBib,windowNumber) 5
set profile(Default,authentication) {}
set profile(Default,comstack) tcpip
set profile(Default,description) {}
set profile(Default,host) {}
set profile(Default,largeSetLowerBound) 2
set profile(Default,maxResultSets) {}
set profile(Default,maxResultSize) {}
set profile(Default,maxTerms) {}
set profile(Default,maximumRecordSize) 50000
set profile(Default,mediumSetPresentNumber) 0
set profile(Default,multipleDatabases) 0
set profile(Default,namedResultSets) 1
set profile(Default,port) 210
set profile(Default,preferredMessageSize) 30000
set profile(Default,presentChunk) 4
set profile(Default,protocol) Z39
set profile(Default,queryCCL) 0
set profile(Default,queryRPN) 1
set profile(Default,recentNews) {}
set profile(Default,smallSetUpperBound) 0
set profile(Default,targetInfoName) {}
set profile(Default,timeDefine) {}
set profile(Default,timeLastExplain) {}
set profile(Default,timeLastInit) {}
set profile(Default,welcomeMessage) {}
set profile(Default,windowNumber) 21
set profile(LOC,authentication) {}
set profile(LOC,comstack) tcpip
set profile(LOC,databases) {BOOKS NAMES AUTH MAPS MUSIC BIB SERIALS SUBJECTS}
set profile(LOC,description) {Library of Congress}
set profile(LOC,host) IBM2.LOC.gov
set profile(LOC,idAuthentication) {}
set profile(LOC,largeSetLowerBound) 2
set profile(LOC,maxResultSets) {}
set profile(LOC,maxResultSize) {}
set profile(LOC,maxTerms) {}
set profile(LOC,maximumRecordSize) 16384
set profile(LOC,mediumSetPresentNumber) 0
set profile(LOC,multipleDatabases) 0
set profile(LOC,namedResultSets) 0
set profile(LOC,port) 2210
set profile(LOC,preferredMessageSize) 16384
set profile(LOC,presentChunk) 4
set profile(LOC,protocol) Z39
set profile(LOC,queryCCL) 0
set profile(LOC,queryRPN) 1
set profile(LOC,recentNews) {}
set profile(LOC,smallSetUpperBound) 0
set profile(LOC,targetInfoName) { }
set profile(LOC,targetMaxResultSets) {}
set profile(LOC,targetMaxResultSize) {}
set profile(LOC,targetMaxTerms) {}
set profile(LOC,timeDefine) 878567355
set profile(LOC,timeLastExplain) {}
set profile(LOC,timeLastInit) 918732361
set profile(LOC,welcomeMessage) {}
set profile(LOC,windowNumber) 12
set {profile(OCLC FirstSearch,authentication)} {}
set {profile(OCLC FirstSearch,comstack)} tcpip
set {profile(OCLC FirstSearch,databases)} {AGRICOLA MEDLINE}
set {profile(OCLC FirstSearch,description)} {}
set {profile(OCLC FirstSearch,host)} Tikal.dev.oclc.org
set {profile(OCLC FirstSearch,idAuthentication)} {}
set {profile(OCLC FirstSearch,largeSetLowerBound)} 2
set {profile(OCLC FirstSearch,maxResultSets)} {}
set {profile(OCLC FirstSearch,maxResultSize)} {}
set {profile(OCLC FirstSearch,maxTerms)} {}
set {profile(OCLC FirstSearch,maximumRecordSize)} 50000
set {profile(OCLC FirstSearch,mediumSetPresentNumber)} 0
set {profile(OCLC FirstSearch,multipleDatabases)} 0
set {profile(OCLC FirstSearch,namedResultSets)} 1
set {profile(OCLC FirstSearch,port)} 210
set {profile(OCLC FirstSearch,preferredMessageSize)} 30000
set {profile(OCLC FirstSearch,presentChunk)} 4
set {profile(OCLC FirstSearch,protocol)} Z39
set {profile(OCLC FirstSearch,queryCCL)} 0
set {profile(OCLC FirstSearch,queryRPN)} 1
set {profile(OCLC FirstSearch,recentNews)} {}
set {profile(OCLC FirstSearch,smallSetUpperBound)} 0
set {profile(OCLC FirstSearch,targetInfoName)} {OCLC FirstSearch}
set {profile(OCLC FirstSearch,targetMaxResultSets)} {}
set {profile(OCLC FirstSearch,targetMaxResultSize)} {}
set {profile(OCLC FirstSearch,targetMaxTerms)} {}
set {profile(OCLC FirstSearch,timeDefine)} {}
set {profile(OCLC FirstSearch,timeLastExplain)} {}
set {profile(OCLC FirstSearch,timeLastInit)} 886167890
set {profile(OCLC FirstSearch,welcomeMessage)} {}
set {profile(OCLC FirstSearch,windowNumber)} 16
set profile(Penn,authentication) {}
set profile(Penn,comstack) tcpip
set profile(Penn,databases) CATALOG
set profile(Penn,description) {Penn State's Library}
set profile(Penn,host) 128.118.88.200
set profile(Penn,idAuthentication) {}
set profile(Penn,largeSetLowerBound) 2
set profile(Penn,maxResultSets) {}
set profile(Penn,maxResultSize) {}
set profile(Penn,maxTerms) {}
set profile(Penn,maximumRecordSize) 16384
set profile(Penn,mediumSetPresentNumber) 0
set profile(Penn,multipleDatabases) 0
set profile(Penn,namedResultSets) 0
set profile(Penn,port) 210
set profile(Penn,preferredMessageSize) 8192
set profile(Penn,presentChunk) 4
set profile(Penn,protocol) Z39
set profile(Penn,queryCCL) 0
set profile(Penn,queryRPN) 1
set profile(Penn,recentNews) {}
set profile(Penn,smallSetUpperBound) 0
set profile(Penn,targetInfoName) {}
set profile(Penn,targetMaxResultSets) {}
set profile(Penn,targetMaxResultSize) {}
set profile(Penn,targetMaxTerms) {}
set profile(Penn,timeDefine) 878567355
set profile(Penn,timeLastExplain) {}
set profile(Penn,timeLastInit) 887289434
set profile(Penn,welcomeMessage) {}
set profile(Penn,windowNumber) 20
set profile(Stein,authentication) {}
set profile(Stein,comstack) tcpip
set profile(Stein,databases) {lbopac miopac}
set profile(Stein,description) {}
set profile(Stein,descripton) {This is an demonstration service.}
set profile(Stein,host) one.stmk.gv.at
set profile(Stein,idAuthentication) {}
set profile(Stein,largeSetLowerBound) 2
set profile(Stein,maxResultSets) 25
set profile(Stein,maxResultSize) 10000
set profile(Stein,maxTerms) 15
set profile(Stein,maximumRecordSize) 50000
set profile(Stein,mediumSetPresentNumber) 0
set profile(Stein,multipleDatabases) 0
set profile(Stein,namedResultSets) 1
set profile(Stein,port) 2100
set profile(Stein,preferredMessageSize) 30000
set profile(Stein,presentChunk) 4
set profile(Stein,protocol) Z39
set profile(Stein,queryCCL) 0
set profile(Stein,queryRPN) 1
set profile(Stein,recentNews) {strings {language {text {This is the experimental Z39.50 server of Steiermaerkische Landesbibliothek developed as part of the Library's envolvement in Project OPAC Network in Europe (ONE)}} } }
set profile(Stein,smallSetUpperBound) 0
set profile(Stein,targetInfoName) {LB Z39.50-server}
set profile(Stein,timeDefine) {}
set profile(Stein,timeLastExplain) 893857722
set profile(Stein,timeLastInit) 897482265
set profile(Stein,welcomeMessage) {Welcome to the Z39.50 target of Steiermaerkische Landesbibliothek, Graz, Austria.}
set profile(Stein,windowNumber) 13
set profile(arcatarget,authentication) {}
set profile(arcatarget,comstack) tcpip
set profile(arcatarget,databases) {IEI-books IR-Explain-1}
set profile(arcatarget,description) {ARCA Target}
set profile(arcatarget,host) arca.iei.pi.cnr.it
set profile(arcatarget,idAuthentication) {}
set profile(arcatarget,largeSetLowerBound) 2
set profile(arcatarget,maxResultSets) 20
set profile(arcatarget,maxResultSize) 4000
set profile(arcatarget,maxTerms) 15
set profile(arcatarget,maximumRecordSize) 50000
set profile(arcatarget,mediumSetPresentNumber) 0
set profile(arcatarget,multipleDatabases) 0
set profile(arcatarget,namedResultSets) 1
set profile(arcatarget,port) 2000
set profile(arcatarget,preferredMessageSize) 30000
set profile(arcatarget,presentChunk) 4
set profile(arcatarget,protocol) Z39
set profile(arcatarget,queryCCL) 0
set profile(arcatarget,queryRPN) 1
set profile(arcatarget,recentNews) {}
set profile(arcatarget,smallSetUpperBound) 0
set profile(arcatarget,targetInfoName) ARCA
set profile(arcatarget,targetMaxResultSets) {}
set profile(arcatarget,targetMaxResultSize) {}
set profile(arcatarget,targetMaxTerms) {}
set profile(arcatarget,timeDefine) 878567355
set profile(arcatarget,timeLastExplain) 887289477
set profile(arcatarget,timeLastInit) 887289477
set profile(arcatarget,welcomeMessage) {buon lavoro}
set profile(arcatarget,windowNumber) 9
set profile(author,authentication) {}
set profile(author,comstack) tcpip
set profile(author,databases) {spain portugal france england belgium}
set profile(author,description) {}
set profile(author,host) mars.dtv.dk
set profile(author,idAuthentication) {}
set profile(author,largeSetLowerBound) 2
set profile(author,maxResultSets) {}
set profile(author,maxResultSize) {}
set profile(author,maxTerms) {}
set profile(author,maximumRecordSize) 50000
set profile(author,mediumSetPresentNumber) 0
set profile(author,multipleDatabases) 0
set profile(author,namedResultSets) 1
set profile(author,port) 8889
set profile(author,preferredMessageSize) 30000
set profile(author,presentChunk) 4
set profile(author,protocol) Z39
set profile(author,queryCCL) 0
set profile(author,queryRPN) 1
set profile(author,recentNews) {}
set profile(author,smallSetUpperBound) 0
set profile(author,targetInfoName) {}
set profile(author,timeDefine) 878567355
set profile(author,timeLastExplain) {}
set profile(author,timeLastInit) 891519833
set profile(author,welcomeMessage) {}
set profile(author,windowNumber) 19
set profile(bagel.indexdata.dk,authentication) {}
set profile(bagel.indexdata.dk,comstack) tcpip
set profile(bagel.indexdata.dk,databases) {dranet.dra.com IR-Explain-1 gils marc}
set profile(bagel.indexdata.dk,description) {}
set profile(bagel.indexdata.dk,host) bagel.indexdata.dk
set profile(bagel.indexdata.dk,idAuthentication) {}
set profile(bagel.indexdata.dk,largeSetLowerBound) 2
set profile(bagel.indexdata.dk,maxResultSets) {}
set profile(bagel.indexdata.dk,maxResultSize) {}
set profile(bagel.indexdata.dk,maxTerms) {}
set profile(bagel.indexdata.dk,maximumRecordSize) 50000
set profile(bagel.indexdata.dk,mediumSetPresentNumber) 0
set profile(bagel.indexdata.dk,multipleDatabases) 1
set profile(bagel.indexdata.dk,namedResultSets) 1
set profile(bagel.indexdata.dk,port) 210
set profile(bagel.indexdata.dk,preferredMessageSize) 30000
set profile(bagel.indexdata.dk,presentChunk) 4
set profile(bagel.indexdata.dk,protocol) Z39
set profile(bagel.indexdata.dk,queryCCL) 0
set profile(bagel.indexdata.dk,queryRPN) 1
set profile(bagel.indexdata.dk,recentNews) {}
set profile(bagel.indexdata.dk,smallSetUpperBound) 0
set profile(bagel.indexdata.dk,targetInfoName) Zebra
set profile(bagel.indexdata.dk,timeDefine) {}
set profile(bagel.indexdata.dk,timeLastExplain) 943890802
set profile(bagel.indexdata.dk,timeLastInit) 943890791
set profile(bagel.indexdata.dk,welcomeMessage) {}
set profile(bagel.indexdata.dk,windowNumber) 4
set profile(bagel9999,authentication) {}
set profile(bagel9999,comstack) tcpip
set profile(bagel9999,databases) Default
set profile(bagel9999,description) {}
set profile(bagel9999,host) bagel
set profile(bagel9999,idAuthentication) {}
set profile(bagel9999,largeSetLowerBound) 2
set profile(bagel9999,maxResultSets) {}
set profile(bagel9999,maxResultSize) {}
set profile(bagel9999,maxTerms) {}
set profile(bagel9999,maximumRecordSize) 50000
set profile(bagel9999,mediumSetPresentNumber) 0
set profile(bagel9999,multipleDatabases) 0
set profile(bagel9999,namedResultSets) 1
set profile(bagel9999,port) 9999
set profile(bagel9999,preferredMessageSize) 30000
set profile(bagel9999,presentChunk) 4
set profile(bagel9999,protocol) Z39
set profile(bagel9999,queryCCL) 0
set profile(bagel9999,queryRPN) 1
set profile(bagel9999,recentNews) {}
set profile(bagel9999,smallSetUpperBound) 0
set profile(bagel9999,targetInfoName) {}
set profile(bagel9999,timeDefine) {}
set profile(bagel9999,timeLastExplain) {}
set profile(bagel9999,timeLastInit) 891524781
set profile(bagel9999,welcomeMessage) {}
set profile(bagel9999,windowNumber) 10
set profile(dranet,authentication) {}
set profile(dranet,comstack) tcpip
set profile(dranet,databases) drewdb
set profile(dranet,description) dranet
set profile(dranet,host) dranet.dra.com
set profile(dranet,idAuthentication) {}
set profile(dranet,largeSetLowerBound) 2
set profile(dranet,maxResultSets) {}
set profile(dranet,maxResultSize) {}
set profile(dranet,maxTerms) {}
set profile(dranet,maximumRecordSize) 563840
set profile(dranet,mediumSetPresentNumber) 0
set profile(dranet,multipleDatabases) 0
set profile(dranet,namedResultSets) 1
set profile(dranet,port) 210
set profile(dranet,preferredMessageSize) 563840
set profile(dranet,presentChunk) 4
set profile(dranet,protocol) Z39
set profile(dranet,queryCCL) 0
set profile(dranet,queryRPN) 1
set profile(dranet,recentNews) {}
set profile(dranet,smallSetUpperBound) 0
set profile(dranet,targetInfoName) {}
set profile(dranet,targetMaxResultSets) {}
set profile(dranet,targetMaxResultSize) {}
set profile(dranet,targetMaxTerms) {}
set profile(dranet,timeDefine) 878567355
set profile(dranet,timeLastExplain) {}
set profile(dranet,timeLastInit) 887289573
set profile(dranet,welcomeMessage) {}
set profile(dranet,windowNumber) 7
set profile(libris,authentication) {}
set profile(libris,comstack) tcpip
set profile(libris,databases) libr
set profile(libris,description) LIBRIS
set profile(libris,host) z3950.libris.kb.se
set profile(libris,largeSetLowerBound) 2
set profile(libris,maxResultSets) {}
set profile(libris,maxResultSize) {}
set profile(libris,maxTerms) {}
set profile(libris,maximumRecordSize) 50000
set profile(libris,mediumSetPresentNumber) 0
set profile(libris,multipleDatabases) 0
set profile(libris,namedResultSets) 1
set profile(libris,port) 210
set profile(libris,preferredMessageSize) 30000
set profile(libris,presentChunk) 4
set profile(libris,protocol) Z39
set profile(libris,queryCCL) 0
set profile(libris,queryRPN) 1
set profile(libris,recentNews) {}
set profile(libris,smallSetUpperBound) 0
set profile(libris,targetInfoName) {}
set profile(libris,timeDefine) 878567355
set profile(libris,timeLastExplain) {}
set profile(libris,timeLastInit) 887285394
set profile(libris,welcomeMessage) {}
set profile(libris,windowNumber) 6
set profile(madison,authentication) {}
set profile(madison,comstack) tcpip
set profile(madison,databases) madison
set profile(madison,description) {University of Wisconsin-Madison}
set profile(madison,host) z3950.adp.wisc.edu
set profile(madison,largeSetLowerBound) 2
set profile(madison,maxResultSets) {}
set profile(madison,maxResultSize) {}
set profile(madison,maxTerms) {}
set profile(madison,maximumRecordSize) 16384
set profile(madison,mediumSetPresentNumber) 0
set profile(madison,multipleDatabases) 0
set profile(madison,namedResultSets) 1
set profile(madison,port) 210
set profile(madison,preferredMessageSize) 8192
set profile(madison,presentChunk) 4
set profile(madison,protocol) Z39
set profile(madison,queryCCL) 0
set profile(madison,queryRPN) 1
set profile(madison,recentNews) {}
set profile(madison,smallSetUpperBound) 0
set profile(madison,targetInfoName) {}
set profile(madison,timeDefine) 878567355
set profile(madison,timeLastExplain) {}
set profile(madison,timeLastInit) 887289602
set profile(madison,welcomeMessage) {}
set profile(madison,windowNumber) 11
set profile(pica,authentication) {}
set profile(pica,comstack) tcpip
set profile(pica,databases) {IR-Explain-1 NCC-IBL OLC}
set profile(pica,description) {}
set profile(pica,host) tolk.pica.nl
set profile(pica,idAuthentication) {}
set profile(pica,largeSetLowerBound) 2
set profile(pica,maxResultSets) 99
set profile(pica,maxResultSize) 9999
set profile(pica,maxTerms) 10
set profile(pica,maximumRecordSize) 50000
set profile(pica,mediumSetPresentNumber) 0
set profile(pica,multipleDatabases) 0
set profile(pica,namedResultSets) 1
set profile(pica,port) 210
set profile(pica,preferredMessageSize) 30000
set profile(pica,presentChunk) 4
set profile(pica,protocol) Z39
set profile(pica,queryCCL) 0
set profile(pica,queryRPN) 1
set profile(pica,recentNews) {strings { language {text {Geen nieuws.}} } { language {text {}} } }
set profile(pica,smallSetUpperBound) 0
set profile(pica,targetInfoName) Tolk2
set profile(pica,timeDefine) {}
set profile(pica,timeLastExplain) 893841938
set profile(pica,timeLastInit) 897485351
set profile(pica,welcomeMessage) {Welkom bij Pica!}
set profile(pica,windowNumber) 1
set profile(zno,authentication) {}
set profile(zno,comstack) tcpip
set profile(zno,databases) Default
set profile(zno,description) {}
set profile(zno,host) sino.dtv.dk
set profile(zno,idAuthentication) {}
set profile(zno,largeSetLowerBound) 2
set profile(zno,maxResultSets) {}
set profile(zno,maxResultSize) {}
set profile(zno,maxTerms) {}
set profile(zno,maximumRecordSize) 50000
set profile(zno,mediumSetPresentNumber) 0
set profile(zno,multipleDatabases) 0
set profile(zno,namedResultSets) 1
set profile(zno,port) 9999
set profile(zno,preferredMessageSize) 30000
set profile(zno,presentChunk) 4
set profile(zno,protocol) Z39
set profile(zno,queryCCL) 0
set profile(zno,queryRPN) 1
set profile(zno,recentNews) {}
set profile(zno,smallSetUpperBound) 0
set profile(zno,targetInfoName) {}
set profile(zno,timeDefine) {}
set profile(zno,timeLastExplain) {}
set profile(zno,timeLastInit) 891593773
set profile(zno,welcomeMessage) {}
set profile(zno,windowNumber) 14
set profile(ztest9999,authentication) {}
set profile(ztest9999,comstack) tcpip
set profile(ztest9999,databases) {Default IR-Explain-1}
set profile(ztest9999,description) {YAZ server on localhost}
set profile(ztest9999,descripton) {This target is not a target with real bibliographic record - it just illustrates how Explain data might look like.}
set profile(ztest9999,host) localhost
set profile(ztest9999,idAuthentication) {}
set profile(ztest9999,largeSetLowerBound) 2
set profile(ztest9999,maxResultSets) {}
set profile(ztest9999,maxResultSize) {}
set profile(ztest9999,maxTerms) {}
set profile(ztest9999,maximumRecordSize) 50000
set profile(ztest9999,mediumSetPresentNumber) 0
set profile(ztest9999,multipleDatabases) 1
set profile(ztest9999,namedResultSets) 1
set profile(ztest9999,port) 9999
set profile(ztest9999,preferredMessageSize) 30000
set profile(ztest9999,presentChunk) 4
set profile(ztest9999,protocol) Z39
set profile(ztest9999,queryCCL) 0
set profile(ztest9999,queryRPN) 1
set profile(ztest9999,recentNews) {}
set profile(ztest9999,smallSetUpperBound) 0
set profile(ztest9999,targetInfoName) Zebra
set profile(ztest9999,timeDefine) 878567355
set profile(ztest9999,timeLastExplain) 897392133
set profile(ztest9999,timeLastInit) 897392253
set profile(ztest9999,welcomeMessage) {}
set profile(ztest9999,windowNumber) 15
set queryTypes {Simple phrase}
set queryButtons {{{I 3} {I 0} {I 0}} {{I 0} {I 1} {I 0}}}
set queryInfo {{{Title {1=4}} {Author {1=1}} {Subject {1=21}} {Any {1=1016}} {Query 1=1016 2=102} {Title-rank 1=4 2=102} {Date/time 1=1012} {Title-regular 1=4 2=3 4=2 5=102} {Ranked 1=1016 2=102 3=3 4=1 6=1}} {{Title 1=4 4=1 6=2} {Author 1=1003 4=1 6=2} {ISBN 1=7} {ISSN 1=8} {Year 1=30 4=4 6=2} {Any {}}}}
